Subject: potential recruit: Kadri Kallikorm
From: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Jun 2001 06:24:00 -0700 (PDT)

Doug,

A former colleague who worked for me as a trainee when I was in the 
Commission always expressed to me an interest in working in the private 
sector. Indeed, at one time she was going to work at McKinseys in Moscow but 
(I think) turned it down because she always wanted to work in the West.  She 
is Estonian and speaks Russian, Finnish (?), French and German, and her 
English is perfect. Extremely bright though relatively young (I think she 
must be 25 ish, perhap older). Studied in France and elswhere. Currently in 
the Estonian Foreign M inistry in charge of Estonian accession negotiations 
(in which role I met her professionally too). If you were looking for someone 
to cover Central and Eastern Europe, I would recommend her for hard work, 
comprehension and ability to adapt, though no knowledge of energy per se. By 
far the best trainee I ever had.  So far all I have said is that I am at 
Enron, is she still looking?

Brendan
---------------------- Forwarded by Brendan Devlin/EU/Enron on 06/26/2001 
01:11 PM ---------------------------

Kadri Kallikorm <[email-masked]> on 06/25/2001 08:29:23 AM
To: "[email-masked] '" <[email-masked]>
cc:  

Subject: RE: Hi Kadri

 Dear Brendan,

It was lovely to hear from you and to realise that you have finally taken the 
leap into the private sector. I was just searching high and low for you a few 
weeks ago, because I was in Brussels for almost a week and was wondering if 
we might meet up for a cup of coffee. Especially as I had news to tell - all 
going well, I will be posted at our Embassy to Belgium and Luxembourg, 
starting January 2002! At the same time, I am still in principle also keeping 
an eye out for interesting private sector opportunities (and yes, Enron's 
record is most impressive.) What does the position entail more specifically? 
What would the requirements be? 

What would you do in my place? 

Best wishes,

Kadri